PHP 手冊
前一頁 |  | 下一頁

# maxdb_stmt_close_long_data

(no version information, might be only in CVS)

maxdb_stmt_close_long_data -- Ends a sequence of maxdb_stmt_send_long_data()

## Description

Procedural style:

bool maxdb_stmt_close_long_data ( resource stmt, int param_nr )

This function has to be called after a sequence of maxdb_stmt_send_long_data(), that was started after maxdb_execute().

param_nr indicates which parameter to associate the end of data with. Parameters are numbered beginning with 0.

## Return Values

成功回傳`TRUE`失敗回傳`FALSE`。

## 參考

maxdb_prepare(), maxdb_stmt_bind_param()

前一頁 | 內容 | 下一頁
maxdb_stmt_bind_result | 上一層 | maxdb_stmt_close